package validate_test

import (
	"testing"

	"github.com/stretchr/testify/assert"
	"penahub.gitlab.yandexcloud.net/pena-services/customer/pkg/validate"
)

func TestIsStringEmpty(t *testing.T) {
	assert.True(t, validate.IsStringEmpty(""))
	assert.True(t, validate.IsStringEmpty("       "))
	assert.True(t, validate.IsStringEmpty("                          "))
	assert.False(t, validate.IsStringEmpty("tett"))
	assert.False(t, validate.IsStringEmpty(" t "))
}
